#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-I5BsEKknwc7IkNUoLGUff
key:                  pantry-0.5.4-I5BsEKknwc7IkNUoLGUff
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  1c80ec7d7a91888cfa4d830dfc320973
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-I5BsEKknwc7IkNUoLGUff
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    ansi-terminal-0.11.1-78y8MvYqyGh2ibnhIzekfU base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-7roKvgQdhON6KCi1iKx946
    casa-types-0.0.2-6KVLej6gx2R5vMPiVoL4O0
    conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    conduit-extra-1.3.5-Lbkozv5jtbw6QBzcvehcn4 containers-0.6.4.1
    cryptonite-0.30-8pbBStW4GxDLepPeY3vJC9
    cryptonite-conduit-0.2.2-JrXL45htM1RJkOrWcp3aih
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-G5SsdlpyTdN8TFtcG4UJyO
    generic-deriving-1.14.1-GTRkxH2D4mK1Plw8zbikyR
    hackage-security-0.6.0.1-3l2o139wpkFJWMPLduCQUR
    hpack-0.34.5-CnOgz6hlBgEAF0J2K3QwEA
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-client-tls-0.3.6.1-DPB14PZhmrrCtq4JQNlcAq
    http-conduit-2.3.8-LJ83jh2tSWbyELhAaj31w
    http-download-0.2.0.0-Hj5YDLGY22h7V6F04IRzKf
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    path-0.9.2-JNx7Wxg28wS9Dvb3MDVXPx
    path-io-1.7.0-CuFaVloJtvvas0r0X9836
    persistent-2.13.3.1-4NcpcutNa1D1rOVLkOUQ5
    persistent-sqlite-2.13.0.3-88pdN6MYagQB51y9VCtcFS
    primitive-0.7.4.0-1OkI0w4vVkZAnKazzRI3t
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx
    rio-0.1.22.0-7WKhGEKCr4FIV4A2WltIWE
    rio-orphans-0.1.2.0-4U4EdkaET5RtcYBvLU3w0
    rio-prettyprint-0.1.1.0-5iFMWwAUIPX4fL9iP84B7k
    tar-conduit-0.3.2-AC9hzwGa2AKLjCSO10VjAv text-1.2.5.0
    text-metrics-0.3.2-ByDFwYVeqyj2cYJjwrmvVL time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-GmUrFWPrH9f4xIJwAszcDI
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX
    yaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
    zip-archive-0.4.2.1-8SXhglkcOcT7mtwHGoiK8Y

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

